Subject: varargs, terminfo, and a note for the policy manual

From: [email-masked] (Bruce Perens)
Date: Mon, 26 Aug 96 21:45 PDT

From: "Larry 'Daffy' Daffner" <[email-masked]>
> So, while I would strongly discourage the use
> of obsolete items like varargs and such, the fact remains, some code
> is still written to use them, and if it means that I can compile and
> use said programs on my machine with minimal effort, then I will.

I'll give up my varargs when they pry it out of my cold, dead fingers :-)

OK, I hear you - here's a note for the policy manual, Ian, if it isn't
already in there.

Varargs and libtermcap are provided to support end-users installing
legacy software, and the few packages (like Netscape) that are not
available to us in binary form. Debian packages should be ported to
stdarg and ncurses when they are built, please.

	Thanks

	Bruce